<?
include 'config.php';
include 'func.php';
head();

echo head . 'Правила' . div . katalog;

switch ($_GET['mod']) {
    
    default:
    echo '<a href="ustav.php?mod=user">Для пользователей</a><br/>';
    echo '<a href="ustav.php?mod=moder">Для модеров</a><br/>';
    echo '<a href="ustav.php?mod=admin">Для админов</a><br/>';
    break;
    
    case 'user':
    
    echo '<b>Запрещено: [Наказание]</b><br/> - Флуд [Предупреждение >> Бан 12 часов]<br/> - Реклама [Бан 1 месяц]<br/> - Ссоры [Предупреждение >> Бан 4 часа]<br/> - Мат  [Предупреждение >> Бан 6 часов]<br/> - Оскорбление [Предупреждение >> Бан 4 часа]<br/> - Угроза [Предупреждение >> Бан 3 сутки]<br/> - Клонирование ников  [Предупреждение >> Бан 2 недели]<br/> - Мат в анкете  [Предупреждение >> Бан 1 сутки]<br/><br/>';
    echo 'Флуд, мат - разрешен в специально созданном разделе на форуме. Либо в чате, в комнате - Разборки.<br/>';
    
    break;
    
    case 'moder':
    echo ' - Модератор обязан быть примером поведения на сайте<br/> - Модератор обязан выводить из сайта пользователей, не соблюдающих правила пользователя!<br/> - Модератор, выпрашивающий у администрации более высокий уровень, чем есть сейчас будет лишен своих привелегий немедленно!<br/> - Модератор должен вести себя согласно своему уровню, не хамить и не банить народ без причины!<br/> - Модератор обязан дать пояснение почему он забанил(удалил) пользователя!<br/> - Запрещено закрывать доступ пользователям в чат без веской причины!<br/> - <b>Модератор, нарушивший эти правила лишается своих привелегий без права их восстановления!</b><br/>';
    break;
    
    case 'admin':
    echo ' - 1. Админ всегда прав!<br/>';
    break;
    
    
}

navig();
foot();
?>